
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
html {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
body {
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
@media screen {
    body {
        margin: 0;
        padding: 0
        }
    }
.pagedjs_page_content > div {
    margin: 0;
    padding: 0
    }
div {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
applet {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
object {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
iframe {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
h1 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
h2 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
h3 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
h4 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
h5 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
h6 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
blockquote {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
pre {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
a {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
abbr {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
acronym {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
address {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
big {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
cite {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
code {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
del {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
dfn {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
em {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
font {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
ins {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
kbd {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
q {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
s {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
samp {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
small {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
strike {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
strong {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
sub {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
sup {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
tt {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
dl {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
dt {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
dd {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
ol {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
ul {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
form {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
label {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
table {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
caption {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
tbody {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
tfoot {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
thead {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
tr {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
th {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    background: transparent
    }
body {
    line-height: 1;
    color: black;
    background: white
    }
@media screen {
    body {
        margin-left: 2em;
        margin-right: 3em
        }
    }
.pagedjs_page_content > div {
    margin-left: 2em;
    margin-right: 3em
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    text-indent: 1.25em;
    line-height: 1.5em
    }
hr {
    width: 33%;
    margin: 2em auto 2em auto;
    text-align: center;
    clear: both
    }
hr.dbl {
    border-left-style: none;
    border-right-style: none;
    padding-top: 1px;
    padding-bottom: 2px;
    border-top: solid thin black;
    border-bottom: solid thin black;
    margin: 1em auto 2em auto
    }
.smcap {
    font-variant: small-caps;
    letter-spacing: 1px
    }
.lineout {
    text-decoration: line-through
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.sup {
    vertical-align: super;
    font-size: small
    }
p.attrib {
    font-size: 90%;
    line-height: 1em;
    margin-top: 0;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 9px;
    text-decoration: none;
    letter-spacing: 0
    }
.footnotes {
    border: solid #808080 1px;
    position: relative;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 6em
    }
.footnotes h3 {
    font-size: smaller;
    font-weight: normal;
    text-align: left;
    margin-top: 0.25em;
    margin-left: 0.25em
    }
.footnote p {
    text-indent: 0
    }
.footnote {
    font-size: 0.9em;
    margin-right: 1em;
    margin-left: 3.5em
    }
.footnote .label {
    position: absolute;
    left: 0;
    width: 2.75em;
    text-align: right
    }
.pagenum {
    color: black;
    background-color: white;
    text-align: right;
    width: 2.25em;
    position: absolute;
    right: 0.5em;
    padding: 0 0 0 0;
    margin: auto 0 auto 0;
    font-size: 0.9em;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0
    }
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
blockquote {
    text-indent: 0;
    margin: 1em 10% 2em 10%;
    font-size: 90%
    }
h1 + p, h2 + p, h3 + p {
    text-indent: 0
    }
h1, h2, h3, h4 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    font-weight: normal
    }
h2 {
    font-size: 150%;
    letter-spacing: 2px;
    line-height: 2em;
    margin-top: 2em
    }
h3 {
    font-size: 110%;
    letter-spacing: 2px;
    margin-top: 1.5em;
    line-height: 2em
    }
h4 {
    margin-top: 1em
    }
.poem .linenum {
    position: absolute;
    top: auto;
    left: 1em;
    margin: 0;
    font-size: 0.9em;
    text-align: left;
    width: 2em;
    color: black;
    background-color: white;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0
    }
.poem hr {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    width: 33%;
    margin-right: 50%
    }
.poem {
    text-align: left;
    line-height: 1.33em;
    margin-left: 10%;
    margin-right: 5%;
    background-color: white
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.stanza br {
    display: none
    }
.poem p {
    margin-top: 0;
    margin-bottom: 0
    }
.poem .im1 {
    margin-left: -0.5em;
    text-indent: -2em;
    display: block
    }
.poem .i0 {
    margin-left: 0;
    text-indent: -2em;
    display: block
    }
.poem .i1 {
    margin-left: 0.5em;
    text-indent: -2em;
    display: block
    }
.poem .i2 {
    margin-left: 1em;
    text-indent: -2em;
    display: block
    }
.poem .i3 {
    margin-left: 1.5em;
    text-indent: -2em;
    display: block
    }
.poem .i4 {
    margin-left: 2em;
    text-indent: -2em;
    display: block
    }
.poem .i5 {
    margin-left: 2.5em;
    text-indent: -2em;
    display: block
    }
.poem .i6 {
    margin-left: 3em;
    text-indent: -2em;
    display: block
    }
.poem .i8 {
    margin-left: 4em;
    text-indent: -2em;
    display: block
    }
.poem .i10 {
    margin-left: 5em;
    text-indent: -2em;
    display: block
    }
.poem .i11 {
    margin-left: 5.5em;
    text-indent: -2em;
    display: block
    }
.poem .i13 {
    margin-left: 6.5em;
    text-indent: -2em;
    display: block
    }
.poem .i14 {
    margin-left: 7em;
    text-indent: -2em;
    display: block
    }
.poem .i15 {
    margin-left: 7.5em;
    text-indent: -2em;
    display: block
    }
.poem .i16 {
    margin-left: 8em;
    text-indent: -2em;
    display: block
    }
.poem .i17 {
    margin-left: 8.5em;
    text-indent: -2em;
    display: block
    }
.poem .i18 {
    margin-left: 9em;
    text-indent: -2em;
    display: block
    }
.poem .i19 {
    margin-left: 9.5em;
    text-indent: -2em;
    display: block
    }
.poem .i20 {
    margin-left: 10em;
    text-indent: -2em;
    display: block
    }
.poem .i21 {
    margin-left: 10.5em;
    text-indent: -2em;
    display: block
    }
.poem .i22 {
    margin-left: 11em;
    text-indent: -2em;
    display: block
    }
.poem .i23 {
    margin-left: 11.5em;
    text-indent: -2em;
    display: block
    }
.poem .i24 {
    margin-left: 12em;
    text-indent: -2em;
    display: block
    }
.poem .i25 {
    margin-left: 12.5em;
    text-indent: -2em;
    display: block
    }
.poem .i26 {
    margin-left: 13em;
    text-indent: -2em;
    display: block
    }
.poem .i27 {
    margin-left: 13.5em;
    text-indent: -2em;
    display: block
    }
.poem .i28 {
    margin-left: 14em;
    text-indent: -2em;
    display: block
    }
.poem .i29 {
    margin-left: 14.5em;
    text-indent: -2em;
    display: block
    }
.poem .i30 {
    margin-left: 15em;
    text-indent: -2em;
    display: block
    }
.poem .i31 {
    margin-left: 15.5em;
    text-indent: -2em;
    display: block
    }
.poem .i32 {
    margin-left: 16em;
    text-indent: -2em;
    display: block
    }
.poem .i34 {
    margin-left: 17em;
    text-indent: -2em;
    display: block
    }
.titlepage {
    margin: auto 5% auto 5%
    }
.titlepage h1 {
    font-size: 150%;
    letter-spacing: 3px;
    line-height: 0.5in
    }
.titlepage h2 {
    font-size: 200%;
    letter-spacing: 3px;
    line-height: 0.5in
    }
.titlepage .small {
    font-size: smaller
    }
.titlepage .tiny {
    font-size: 50%
    }
.titlepage .big {
    font-size: 150%;
    letter-spacing: 4px
    }
.titlepage h3 {
    margin-top: 0.5in;
    line-height: 2em
    }
.titlepage h4 {
    font-size: 75%;
    letter-spacing: 2px;
    line-height: 1.75em
    }
table.toc {
    margin-left: 2em;
    border-spacing: 6px
    }
.toc .e {
    text-align: left;
    padding-left: 2em;
    text-indent: -2em;
    line-height: 1.25em
    }
.toc .p {
    text-align: right;
    vertical-align: bottom
    }
.toc .c {
    text-align: center;
    vertical-align: middle;
    height: 2em
    }
span.bb {
    font-size: 200%;
    vertical-align: -0.2em;
    line-height: 1.5em
    }
span.uc {
    vertical-align: 0.6em;
    margin: auto 0 auto 0
    }
span.dc {
    vertical-align: -0.6em;
    margin: auto 0 auto 0
    }
